<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<title>チャンネル</title>
<style type="text/css">
<!--
BODY{
  font-family : "ＭＳ Ｐゴシック";
  margin : 0px;
  font-size : 11px;
}
TD{
  font-size : 11px;
}
-->
</style>
<!-- <script type="text/javascript" src="<templatePath />functions.js"></script> -->
<script type="text/javascript">
<!--
function WriteHref(title, url, style)
{
	if(title != "")
	{
		if (url != "") {
			document.write("<a href=\"" + url + "\" target=\"_blank\"");
		}
		
		if (style != "" && url != "") {
			document.write(" style=\"" + style + "\">");
		} else if(url != "") {
			document.write(">");
		}
	
		if (title != "") {
			document.write(title);
		}
	
		if (url != "") {
			document.write("</a>");
		}
	}
}

function WriteHref2(title, url, style)
{
	if(title != "" && url != "")
	{
			document.write("<a href=\"" + url + "\" target=\"_blank\"");
			if (style != "") {
				document.write(" style=\"" + style + "\">");
			} else {
				document.write(">");
			}
			document.write(title);
			document.write("</a>");
	}
}

function WriteLine(value)
{
	if (value != "") {
		document.write("<br>" + value);
	}
}
// -->
</script>
</head>
<body>
<table border="0" width="100%" height="100%">
  <tbody>
    <tr>
      <td valign="bottom">
      <table border="0" width="100%" cellpadding="2" cellspacing="1" bgcolor="#666666">
        <tbody>
          <tr>
            <td bgcolor="#ffffff" align="right"><no /><script type="text/javascript">WriteHref("<ypname />", "<ypaddr />", "");</script></td>
          </tr>
          <tr>
            <td bgcolor="#ffffff" align="right"><script type="text/javascript">WriteHref("<strong><channelname /></strong>", "<contact />", "");</script> <script type="text/javascript">WriteLine("<description />");</script> <script type="text/javascript">WriteLine("<playing />");</script> <script type="text/javascript">WriteLine("<comment />");</script></td>
          </tr>
          <tr>
            <td bgcolor="#ffffff" align="right"><status />- <broadcasttime />- <alt /></td>
          </tr>
          <tr>
            <td bgcolor="#ffffff" align="right"><type /> - <bitrate /></td>
          </tr>
          <tr>
            <td align="right" bgcolor="#ffffff"><script type="text/javascript">WriteHref("チャット", "<chat />", "");</script>　 <script type="text/javascript">WriteHref("統計 ", "<gmt />", "");</script>　 <script type="text/javascript">WriteHref2("コンタクト", "<contacturl />", "");</script><br>
            <script type="text/javascript">WriteHref2("<strong>視聴</strong> " ,"<stream />", "");</script>　 <script type="text/javascript">WriteHref2("<strong>ダイレクト</strong>", "<directstream />", "");</script></td>
          </tr>
          <tr>
            <td align="right" bgcolor="#ffffff"><gettime /> - <rank /></td>
          </tr>
        </tbody>
      </table>
      </td>
    </tr>
  </tbody>
</table>
</body>
</html>